.bl0 {background: url(blcorner.gif) 0 100% no-repeat #663366; width: 500px;}
.bl {background: url(blcorner.gif) 0 100% no-repeat #663366; width: 560px;}
.br {background: url(brcorner.gif) 100% 100% no-repeat;}
.tl {background: url(tlcorner.gif) 0 0 no-repeat;}
.tr {background: url(trcorner.gif) 100% 0 no-repeat; padding:5px;font-family: Tahoma; font-weight: bold; font-size: 10pt; padding-left: 10px; padding-bottom: 6px; color: white;}
.clear {font-size: 1px; height: 1px}
.printsection{
background-color:#ebf0f6;
padding:3px;
font-family: Tahoma; font-size: 10pt;
}
